@charset "utf-8";
/*--------------------------------------
	copyright : yuyu design.
--------------------------------------*/

@import url(reset.css);
@import url(common.css);
@import url(../libs/fontawesome/css/all.min.css);
@import url(../libs/aos/aos.css);
/* @import url(../libs/OwlCarousel/assets/owl.carousel.min.css); @import url(../libs/OwlCarousel/assets/owl.theme.default.min.css); */
/* @import url(../libs/lightGallery/css/lightgallery.min.css); */
/* @import url(../libs/Remodal/remodal.css); @import url(../libs/Remodal/remodal-default-theme.css); */


/*
 business
==============================*/

/* cwbg1 ----------*/
.cwbg1 { top: 3rem; left: 0; }
.cwbg2 { top: 0; right: 0; }
.cwbg3 { position: fixed; z-index: 5; width: 100%; height: 100vh; top: 0; left: 0; }
@media screen and (max-width:1200px) {
	.cwbg1 { left: -12rem; }
	.cwbg2 { right: -7rem; }
}
@media screen and (max-width:896px) { /* m */
	.cwbg1 { top: 0; }
	.cwbg2 { right: -35rem;  }
}
@media screen and (max-width:480px) { /* s */
	.cwbg1 { top: 0; }
	.cwbg2 { right: -35rem; }
}

.obi_bg1::before { background-color: #BBA7FF; }
.obi_bg2::after { background-color: #D8C0F5; }

/* main ----------*/
#main .wbox { background-color: #EEE8FF; }
#main h2 { margin-bottom: 4rem; text-align: center; font-size: 3.2rem; font-weight: var(--bold); }
#main h2 span { position: relative; display: inline-block; width: clamp(40rem, max-content, 100%); padding: 0.9rem 6rem; background-color: #FFF; }
#main h2 span::before { position: absolute; top: -0.1rem; left: 0; content: ""; width: 6.3rem; height: 6.4rem; background-image: url(../img/business/h_bg_01.svg); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; }
#main h2 span::after { position: absolute; top: 0; right: -0.15rem; content: ""; width: 1.7rem; height: 100%; background-image: url(../img/business/h_bg_02.svg); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; }
#main h2.w span::after { background-image: url(../img/business/h_bg_02w.svg); }
#main h2 span i { position: absolute; z-index: 1; display: block; width: 100%; height: 100%; top: 0; left: 0; }
#main h2 span i::before { position: absolute; content: ""; display: block; width: calc(100% - 6.1rem); top: 0; right: 0; border-top: solid 2px #000; }
#main h2 span i::after { position: absolute; content: ""; display: block; width: calc(100% - 2rem); bottom: 0; right: 0; border-top: solid 2px #000; }
#main h3 { margin-bottom: 2rem; color: #7456D9; font-size: 2.5rem; font-weight: var(--bold); }
#main h3.red { color: #E86262; }
#main .catch { margin-bottom: 4rem; text-align: center; }
#main p { line-height: 2; font-size: 1.4rem; font-weight: var(--medium); }
#main p strong.l { font-size: 1.6rem; }
@media screen and (max-width:920px) {
	#main h2 span { word-break: break-all; }
}
@media screen and (max-width:480px) { /* s */
	#main .sec { padding: 6rem 0; }
	#main h2 { font-size: 2.8rem; }
	#main h2 span::before {  width: 5rem; height: 5rem; }
}

/* salesTrend ----------*/
#salesTrend .img01 { margin-top: -10rem; }
@media screen and (max-width:640px) {
	#salesTrend .img01 { margin-top: 0; }

}

/* divisionIntroduction ----------*/
#divisionIntroduction { padding: 7rem 0; background-color: #EEE8FF; }
#divisionIntroduction .introduction_list {}
#divisionIntroduction .introduction_list li { padding: 3rem 4.5rem; background-color: #FFF; border-radius: 0.5rem; box-shadow: 4px 6px 15px 0px rgba(0, 0, 0, 0.25); }
#divisionIntroduction .introduction_list li h3 { position: relative; font-size: 2.4rem; margin-bottom: 5.4rem; }
#divisionIntroduction .introduction_list li h3 mark { background-color: transparent; /*background-image: linear-gradient(transparent 70%, rgba(200, 174, 255, 0.76) 70%);*/ }
#divisionIntroduction .introduction_list li h3::after { position: absolute; top: calc(100% + 1.4rem); left: 0; content: ""; width: 12.4rem; height: 2rem; background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='127' height='22' viewBox='0 0 127 22' fill='none'%3E%3Cpath d='M1.5 1H114.623L125.5 21' stroke='black' stroke-width='2' stroke-linecap='round' fill='none' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E"); }
#divisionIntroduction .introduction_list li p { font-size: 1.6rem; font-weight: var(--medium); }
#divisionIntroduction a.more { margin-top: 4rem; position: relative; max-width: 22rem; border-bottom: 2px solid #000; padding: 1rem 1.4rem; /*background-color: #BBA7FF;*/ text-decoration: none; border-radius: 0.5rem; display: block; text-align: center; line-height: 1; color: #FFF; font-size: 1.8rem; font-weight: var(--medium); }
#divisionIntroduction a.more svg.i { position: absolute; top: 0; bottom: 0; right: 2rem; margin: auto; width: 1.7rem; height: auto; aspect-ratio: 1; fill: #FFF; transition: all 0.3s ease-out; }
#divisionIntroduction a.more:hover svg.i { fill: #FFF !important;  right: -0.5rem; filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)); }
#divisionIntroduction a.more:hover { opacity: 1; background-color: #0F1993 !important; box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); }
@media screen and (max-width:896px) { /* m */
	#divisionIntroduction { padding: 4rem 0; }
}

/* crossTalk ----------*/
#crossTalk { padding: 6.5rem 0 10rem; background-color: #FFF; }
#crossTalk .inner { max-width: 86rem;  }
#crossTalk .cross_talk_link { margin-top: 5rem; background-repeat: no-repeat; background-position: center; background-size: auto 100%; transition: all 0.3s ease-out; }
#crossTalk .cross_talk_link:hover { background-size: auto 110%; } 
#crossTalk .cross_talk_link a { display: block; background-color: rgba(73, 39, 189, 0.25); position: relative; text-decoration: none; padding: 16rem 2rem 12rem; }
#crossTalk .cross_talk_link a:hover { opacity: 1; background-color: rgba(73, 39, 189, 0); }
#crossTalk .cross_talk_link h3 { text-align: center; color: #FFF; font-size: 2.4rem; }
#crossTalk .cross_talk_link .more { position: absolute; letter-spacing: 0; bottom: 0; text-align: left; right: 0; padding: 1rem 5rem 1rem 1.5rem; background-color: #BBA7FF; text-decoration: none; border-radius: 1rem 0 0 0; display: block; text-align: center; line-height: 1; color: #FFF; font-size: 1.8rem; font-weight: var(--medium); }
#crossTalk .cross_talk_link .more svg.i { position: absolute; top: 0; bottom: 0; right: 1.5rem; margin: auto; width: 1.7rem; height: auto; aspect-ratio: 1; fill: #FFF; transition: all 0.3s ease-out; }
#crossTalk .cross_talk_link a:hover .more svg.i { fill: #000 !important;  right: -0.5rem; /*filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));*/ }
#crossTalk .cross_talk_link a:hover .more { opacity: 1; color: #000; background-color: #FCFF6C !important; /*box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);*/ }
@media screen and (max-width:896px) { /* m */
	#crossTalk { padding: 4rem 0 6rem; }
	#crossTalk .cross_talk_link a { padding: 15.625vw 2rem; }
}
@media screen and (max-width:480px) { /* s */
	#crossTalk .cross_talk_link a { padding: 19.625vw }
}


/* divisionIntroductionDetail ----------*/
#divisionIntroductionDetail #mvp.s { position: relative; }
#divisionIntroductionDetail #mvp.s::after { position: absolute; display: block; content: ""; width: 100%; height: 100vh; top: calc(100% + 5rem); left: 0; background-color: #FFF; }
#divisionIntroductionDetail .bgc { padding: 6rem 0; }
#divisionIntroductionDetail .bgc1 { background: rgba(187, 167, 255, 0.10); }
#divisionIntroductionDetail .bgc2 { background: rgba(116, 86, 217, 0.50); margin-bottom: 4rem; }
#divisionIntroductionDetail .bgc2 h2 { color: #FFF; display: flex; align-items: center; justify-content: center; gap: 2rem; }
#divisionIntroductionDetail .bgc2 h2::before { content: url(../../assets/img/business/h2_icon_01.svg); }
#divisionIntroductionDetail .bgc2 h2::after { content: url(../../assets/img/business/h2_icon_02.svg); }
#divisionIntroductionDetail .bgc2 .recruit_links { display: flex; align-items: center; justify-content: center; gap: 3.5rem; flex-wrap: wrap; }
#divisionIntroductionDetail .bgc2 .recruit_links li {}
#divisionIntroductionDetail .bgc2 .recruit_links li a { width: 100%; position: relative; display: block; padding: 2.5rem 4rem; text-align: center; text-decoration: none; font-size: 2.4rem; font-weight: var(--black); }
#divisionIntroductionDetail .bgc2 .recruit_links li.c1 a { color: #7456D9; background-color: #FFF; border-right: 2px solid #7C56FF; border-bottom: 2px solid #7C56FF; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c2 a { color: #FFF; background-color: #FFC62A; border-right: 2px solid #EE7302; border-bottom: 2px solid #EE7302; }
#divisionIntroductionDetail .bgc2 .recruit_links li a svg.i { position: absolute; top: 0; bottom: 0; right: 2rem; margin: auto; width: 1.7rem; height: auto; aspect-ratio: 1; fill: #FFF; transition: all 0.3s ease-out; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c1 a .svg path { fill: #7456D9; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c1 a svg.i { fill: #7456D9; }
#divisionIntroductionDetail .bgc2 .recruit_links li a:hover { opacity: 1 !important; }
#divisionIntroductionDetail .bgc2 .recruit_links li a:hover svg.i { right: -0.5rem; fill: #FFF !important; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c1 a:hover { border-right: 2px solid #FFF; border-bottom: 2px solid #FFF; color: #FFF; background-color: #7456D9; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c1 a:hover .svg path { fill: #FFF; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c2 a:hover { border-right: 2px solid #7456D9; border-bottom: 2px solid #7456D9; color: #7456D9; background-color: #FFEE95; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c2 a:hover .svg path { fill: #7456D9; }
#divisionIntroductionDetail .bgc2 .recruit_links li.c2 a:hover svg.i { fill: #7456D9 !important; }
#divisionIntroductionDetail .wbox { margin: 0; }
#divisionIntroductionDetail .bgc1 .wbox { background-color: #FFF; }
#divisionIntroductionDetail .bgc1 .wbox h2 span { background-color: #EEE8FF; }
#divisionIntroductionDetail .bgc1 .wbox h2 span::after { background-image: url(../img/business/h_bg_02w.svg); }
@media screen and (max-width:700px) {
	#divisionIntroductionDetail .bgc2 .recruit_links { display: block; }
	#divisionIntroductionDetail .bgc2 .recruit_links li:nth-child(2) { margin-top: 2rem; }
}
@media screen and (max-width:480px) { /* s */
	#divisionIntroductionDetail .bgc { padding: 4rem 0; }
}


/* crossTalkDetail ----------*/
#crossTalkDetail {}
#crossTalkDetail #mvp.s2 { position: relative; }
#crossTalkDetail #mvp.s2::after { position: absolute; top: calc(100% + 6rem); left: 0; content: ""; display: block; width: 100%; height: 100vh; background-color: #FFF; }
#crossTalkDetail .bgc { padding: 6rem 0; }
#crossTalkDetail .bgc1 { background: rgba(134, 86, 217, 0.45); }
#crossTalkDetail .bgc2 {}
#crossTalkDetail .bgc .w { position: relative; padding: 4rem 3rem 10rem; border-radius: 0.5rem; background-color: #EEE8FF; box-shadow: 4px 6px 15px 0px rgba(0, 0, 0, 0.25); }
#crossTalkDetail .bgc .w .in { max-width: 80rem; margin: auto; }
#crossTalkDetail .bgc .w h2 { position: absolute; top: 4rem; }
#crossTalkDetail .bgc .w h2::before { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; content: ""; width: 44.8rem; height: 15.5rem; background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url(../img/business/ct_title_bg_01.svg); }
#crossTalkDetail .bgc .w h2 strong { position: relative; z-index: 2; display: inline-block; color: #FFF; font-size: 2.4rem; vertical-align: baseline; }
#crossTalkDetail .bgc .w h2 strong em { font-style: normal; font-size: 3.2rem; vertical-align: baseline; }
#crossTalkDetail .bgc .w h3 { margin-bottom: 4rem; }
#crossTalkDetail .bgc1 .w h2 { right: 3rem; transform: rotate(15deg); }
#crossTalkDetail .bgc1 .w h3 { padding-left: 9rem; }
#crossTalkDetail .bgc2 .w h2 { left: 3rem; transform: rotate(-5deg); }
#crossTalkDetail .bgc2 .w h3 { padding-left: 24rem; }
#crossTalkDetail #profile { padding-top: 10rem; }
#crossTalkDetail #profile .inner { max-width: 76rem; }
#crossTalkDetail #profile .profile_list { display: grid; gap: 5rem; grid-template-columns: 1fr 5rem 1fr; }
#crossTalkDetail #profile .profile_list li {}
#crossTalkDetail #profile .profile_list li.time { position: relative; }
#crossTalkDetail #profile .profile_list li.time svg { position: relative; left: 2.2rem; margin-top: 12rem; }
#crossTalkDetail #profile .profile_list li span { display: block; }
#crossTalkDetail #profile .profile_list li .pw { position: relative; z-index: 1; }
#crossTalkDetail #profile .profile_list li .pw img { position: relative; left: 2.2rem; border-radius: 2rem; filter: drop-shadow(10px 10px 15px rgba(0, 0, 0, 0.25)); }
#crossTalkDetail #profile .profile_list li .tw { position: relative; z-index: 2; margin-top: -2.2rem; padding: 2rem; border-radius: 0.5rem; background-color: #FFF; box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.25); }
#crossTalkDetail #profile .profile_list li .tw .name { margin-bottom: 1rem; font-size: 2.3rem; line-height: 1.3; font-weight: var(--bold); }
#crossTalkDetail #profile .profile_list li .tw .name small { font-size: 1.9rem; }
#crossTalkDetail #profile .profile_list li .tw .t { font-size: 1.6rem; line-height: 1.68; }
#crossTalkDetail .talk_list {}
#crossTalkDetail .talk_list li { display: flex; margin-top: 1.5rem; align-items: center; gap: 0.5rem; }
#crossTalkDetail .talk_list li.p1 { padding-right: 15rem; }
#crossTalkDetail .talk_list li.p1::before, #crossTalkDetail .talk_list li.p2::after { content: ""; display: block; flex: 0 0 7.5rem; width: 7.5rem; height: 7.5rem; border-radius: 75rem; background-repeat: no-repeat; background-position: center; background-size: cover; filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)); }
#crossTalkDetail .talk_list li.p1::before { background-image: url(../../assets/img/business/ct_peple_01.jpg); }
#crossTalkDetail .talk_list li.p2::after { background-image: url(../../assets/img/business/ct_peple_02.jpg); }
#crossTalkDetail .talk_list li .t { display: block; padding: 2rem; border-radius: 0.5rem; line-height: 1.68; font-size: 1.6rem; box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15); }
#crossTalkDetail .talk_list li.p1 .t { background-color: #FAF7FF; }
#crossTalkDetail .talk_list li.p2 { padding-left: 15rem; }
#crossTalkDetail .talk_list li.p2 .t { background-color: #FCFDF2; }
#crossTalkDetail .theme .img { text-align: center; margin-top: 6rem; }
#crossTalkDetail .theme .img img { width: 100%; max-width: 55.8rem; filter: drop-shadow(4px 6px 15px rgba(0, 0, 0, 0.25)); }
@media screen and (max-width:1024px) { /* l */
	#crossTalkDetail .bgc1 .w h2 { right: 1rem; }
	#crossTalkDetail .bgc2 .w h2 { left: 1rem; }
	#crossTalkDetail .bgc .w h2 strong { font-size: 2.4vw; }
	#crossTalkDetail .bgc .w h2 strong em { font-size: 2.8vw; }
	#crossTalkDetail .bgc .w h2::before { width: 35vw; height: 12vw; }
	#crossTalkDetail .bgc1 .w h3 { padding-left: 8.7890625vw; }
	#crossTalkDetail .bgc2 .w h3 { padding-left: 23.4375vw; }
	#crossTalkDetail .talk_list li.p1 { padding-right: 14.6484375vw; }
	#crossTalkDetail .talk_list li.p2 { padding-left: 14.6484375vw; }
}
@media screen and (max-width:480px) { /* s */
	#crossTalkDetail .bgc { padding: 4rem 0; }
	#crossTalkDetail .bgc .w { padding: 4rem 3rem 4rem; }
	#crossTalkDetail #profile { padding-top: 4rem; }
	#crossTalkDetail #profile .profile_list { gap: 3rem; grid-template-columns: 1fr; }
	#crossTalkDetail #profile .profile_list li {}
	#crossTalkDetail #profile .profile_list li.time { display: block; text-align: center; }
	#crossTalkDetail #profile .profile_list li.time svg { left: 0; margin-top: 0; }
	#crossTalkDetail #profile .profile_list li .pw img { left: 0; max-width: 40%; }
	#crossTalkDetail #profile .profile_list li:nth-child(3) .pw { text-align: right; }
	#crossTalkDetail #profile .profile_list li:nth-child(3) .pw img { left: 0;}
	#crossTalkDetail #profile .profile_list li .tw { margin-top: -2rem; margin-left: 2rem; }
	#crossTalkDetail #profile .profile_list li:nth-child(3) .tw { margin-left: 0; margin-right: 2rem; }
	#crossTalkDetail #profile .profile_list li .tw .name br { display: none; }
	#crossTalkDetail .bgc .w h2 { top: -3rem; }
	#crossTalkDetail .bgc .w h2::before { width: 52.5vw; height: 18vw; }
	#crossTalkDetail .bgc .w h2 strong { font-size: 3.36vw; }
	#crossTalkDetail .bgc .w h2 strong em { font-size: 4vw; }
	#crossTalkDetail .bgc1 .w h3 { padding-left: 0; }
	#crossTalkDetail .bgc2 .w h3 { padding-left: 0; }
	#crossTalkDetail .bgc .w h3 br { display: none; }
	#crossTalkDetail .talk_list li.p1 { padding-right: 0; }
	#crossTalkDetail .talk_list li.p2 { padding-left: 0; }
	#crossTalkDetail .theme .img { margin-top: 3rem; }

}